from PIL import Image, ImageChops

PATH = "data/strawberry.jpg"

with Image.open(PATH) as img: 
    img.show()

    # Zadatak: razbijanjem slike jagode na R, G i B kanale, zatim 
    # odogvarajucim rotiranjima tih kanala postici da jagoda 
    # ima zelenu boju a listovi dominantno plavu boju.
    r, g, b = img.split()
    black = ImageChops.constant(r, 0)
    Image.merge("RGB", (g, b, r)).show()